I'm about to upgrade my ZFD 3.2 to 6.5 though I don't have any patches
installed. The upgrade guide for 6.5 mentions zfd32sp3 a lot, do I need to
install this patch before I install 6.5 into the tree? Actually I'm not
doing an upgrade, my plan is to install 6.5 and phase out 3.2.
I'm currently using only a few app objects and some DLU policies, no
inventory or imaging. Is the 3.2sp3 patch really needed in this case or is
it mainly if I'm doing an upgrade?
Just worried that something will mess up my 3.2 policies and apps when I
install 6.5.

Thankful for replies.